<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.642999649048</MDI>
      <MDI key="STATISTICS_MEAN">3.1491071855539</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.381000518799</MDI>
      <MDI key="STATISTICS_STDDEV">5.2257631994807</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
